Show Menu
SUJETS×

Navigateurs pris en charge

L’application Adobe Target et la diffusion de contenu ont été testées sur un large éventail de navigateurs et de périphériques.
Pour plus d’informations importantes sur TLS, voir Modifications du chiffrement de TLS (Transport Layer Security) .

Target Interface Standard/Premium

L’interface [Target] Standard/Premium] est compatible avec les navigateurs et les périphériques suivants :
Type de périphérique
Version du navigateur
Windows
  • Microsoft Edge
  • Google Chrome (dernière version, dernière version moins 1)
  • Mozilla Firefox (dernière version, dernière version moins 1)
Mac
  • Firefox (dernière version, dernière version moins 1)
  • Chrome (dernière version, dernière version moins 1)

Diffusion de contenu

La diffusion de contenu a été testée sur les navigateurs et les périphériques suivants :
Type de périphérique
Version du navigateur
Windows
  • Internet Explorer 9 et 10. Testé en mode d’émulation.
    Remarque  : at.js 1.3.0 (et versions supérieures) ne prend plus en charge la diffusion de contenu sur Microsoft Internet Explorer 9.
  • Internet Explorer 11
  • Microsoft Edge
  • Chrome (dernière version, dernière version moins 1)
  • Firefox (dernière version, dernière version moins 1)
Mac
  • Apple Safari (dernière version)
    Remarque  : pour plus d’informations sur la manière dont Safari traite les cookies propriétaires et les cookies tiers, veuillez consulter la section Cookie de Target .
  • Firefox (dernière version, dernière version moins 1)
  • Chrome (dernière version, dernière version moins 1)
Mobile/Tablette
  • Apple iOS (dernière version)
  • Appareils et tablettes Android (Android 4 et versions ultérieures)
  • Microsoft Surface (Windows 8.1)
Pour les at.jsimplémentations,Target, le contenu par défaut s’affiche dans les versions antérieures d’Internet Explorer, ainsi que dans certaines versions antérieures des navigateurs mentionnés ci-dessus. Pour les mbox.jsimplémentations,Target tente de présenter le contenu mais peut échouer.
Target affiche le contenu par défaut dans les navigateurs non répertoriés ci-dessus, ainsi que dans les navigateurs en mode Quirks . at.js nécessite un doctype qui présente le contenu en mode standard, tel que : <!DOCTYPE html>
L’infrastructure de diffusion d’Adobe est sécurisée afin de NE PAS prendre en charge les appareils et navigateurs TLS 1.0 après le 12 septembre 2018. Veuillez consulter la section Modifications du chiffrement de TLS (Transport Layer Security) pour comprendre l’impact global de cette modification.